2018-09-23 14:36 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004608Kali Linux[All Projects] Tool Upgradepublic2018-03-15 08:19
Reporterr3z4 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.2 
Summary0004608: OWASP JoomScan Project update
DescriptionHello,
Update Kali's OWASP JoomScan

- [Name] - OWASP JoomScan Project
- [Version] - 0.0.1
- [Homepage] - https://www.owasp.org/index.php/Category:OWASP_Joomla_Vulnerability_Scanner_Project
- [Download] - https://github.com/rezasp/joomscan/releases
- [Git Tag] - https://github.com/rezasp/vbscan/archive/0.1.7.1.tar.gz
- [Authors] - Mohammad Reza Espargham, Ali Razmjoo
- [Licence] - GPLv3
- [Description] - OWASP JoomScan (short for [Joom]la Vulnerability [Scan]ner) is an opensource project in Perl programming language to detect Joomla CMS vulnerabilities and analysis them.If you want to do a penetration test on a Joomla CMS, OWASP JoomScan is Your best shot ever! This Project is being faster than ever and updated with the latest Joomla vulnerabilities.
- [Dependencies] - Perl 5.x
- [Similar tools] - VBScan
- [How to install] - git clone https://github.com/rezasp/joomscan.git & cd joomscan
- [How to use] - perl joomscan.pl --help

Regards.
Attached Files

-Relationships
+Relationships

-Notes

~0008872

r3z4 (reporter)

Hello,
Update Kali's OWASP JoomScan

- [Name] - OWASP JoomScan Project
- [Version] - 0.0.1
- [Homepage] - https://www.owasp.org/index.php/Category:OWASP_Joomla_Vulnerability_Scanner_Project
- [Download] - https://github.com/rezasp/joomscan/releases
- [Git Tag] - https://github.com/rezasp/joomscan/archive/0.0.1.tar.gz
- [Authors] - Mohammad Reza Espargham, Ali Razmjoo
- [Licence] - GPLv3
- [Description] - OWASP JoomScan (short for [Joom]la Vulnerability [Scan]ner) is an opensource project in Perl programming language to detect Joomla CMS vulnerabilities and analysis them.If you want to do a penetration test on a Joomla CMS, OWASP JoomScan is Your best shot ever! This Project is being faster than ever and updated with the latest Joomla vulnerabilities.
- [Dependencies] - Perl 5.x
- [Similar tools] - VBScan
- [How to install] - git clone https://github.com/rezasp/joomscan.git & cd joomscan
- [How to use] - perl joomscan.pl --help

Regards.

~0008917

sbrun (manager)

Issue with the version:
https://github.com/rezasp/joomscan/issues/19

~0008923

r3z4 (reporter)

Hello @sbrun,

New version released, let me know if you need something else.

Best regards.

~0008930

sbrun (manager)

New version 0.0.5-0kali1 is now in Kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2018-03-06 12:57 r3z4 New Issue
2018-03-06 12:57 r3z4 Status new => assigned
2018-03-06 12:57 r3z4 Assigned To => sbrun
2018-03-06 12:58 r3z4 Note Added: 0008872
2018-03-13 10:32 sbrun Note Added: 0008917
2018-03-13 20:44 r3z4 Note Added: 0008923
2018-03-15 08:19 sbrun Status assigned => resolved
2018-03-15 08:19 sbrun Resolution open => fixed
2018-03-15 08:19 sbrun Fixed in Version => 2018.2
2018-03-15 08:19 sbrun Note Added: 0008930
+Issue History